Name: db2util
Version: 1.0.12
Release: 1
License: MIT
Summary: Command-line Db2 Utility

BuildRequires: sqlcli-devel

Source0: https://github.com/IBM/ibmi-%name/archive/v%{version}.tar.gz

%description
Command-line Db2 Utility

%prep
%setup -n ibmi-%{name}-%{version}

%build
make

%install
%make_install

%files
%defattr(-, qsys, *none)
%{_bindir}/db2util

%changelog
* Thu Sep 09 2021 Kevin Adler <kadler@us.ibm.com> - 1.0.12
- Bump to 1.0.12
- Fixes issues with integer parameters being silently truncated
- Fixes issues with random trailing garbage in numeric columns

* Thu Mar 4 2021 Abdirahim Musse <abdirahim.musse@ibm.com> - 1.0.11
- Bump to 1.0.11 for Empty string output for Numeric types fix

* Thu Apr 30 2020 Kevin Adler <kadler@us.ibm.com> - 1.0.10
- Bump to 1.0.10 for JSON/CSV escaping fixes

* Sat Feb 23 2019 - Jesse Gorzinski <jgorzins@us.ibm.com>
- initial RPM delivery
